<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE QtCreatorProfiles>
<!-- Written by sdktool , 2022-03-30T04:04:22. -->
<qtcreator>
 <data>
  <variable>Profile.0</variable>
  <valuemap type="QVariantMap">
   <value type="bool" key="PE.Profile.AutoDetected">true</value>
   <valuemap type="QVariantMap" key="PE.Profile.Data">
    <value type="QString" key="PE.Profile.DeviceType">Desktop</value>
    <valuemap type="QVariantMap" key="PE.Profile.ToolChainsV3">
     <value type="QString" key="C">x86-macos-generic-mach_o-64bit</value>
     <value type="QString" key="Cxx">x86-macos-generic-mach_o-64bit</value>
    </valuemap>
    <value type="QString" key="QtPM4.mkSpecInformation">macx-clang</value>
    <value type="QString" key="QtSupport.QtInformation">SDK.qt.5.macports</value>
   </valuemap>
   <value type="QString" key="PE.Profile.Icon"></value>
   <value type="QString" key="PE.Profile.Id">qt.5.macports_arm64_kit</value>
   <value type="QString" key="PE.Profile.Name">Desktop Qt %{Qt:Version} from MacPorts arm64</value>
   <value type="bool" key="PE.Profile.SDK">true</value>
  </valuemap>
 </data>
 <data>
  <variable>Profile.Count</variable>
  <value type="int">1</value>
 </data>
 <data>
  <variable>Profile.Default</variable>
  <value type="QString">qt.5.macports_arm64_kit</value>
 </data>
 <data>
  <variable>Version</variable>
  <value type="int">1</value>
 </data>
</qtcreator>
